input, select {
	border-radius: 0px !important;
}
a {
  color:#0071bc;
}
body {
  font-family: "Open Sans", sans-serif !important;
  line-height: 22px;
  font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "AndesBold",sans-serif;
}
p{
  font-family: "Open Sans", sans-serif;
  line-height: 22px !important;
}
label {  
  font-family: "AndesBold",sans-serif;
  color: #787878;
  font-weight: normal;  
}
h1.page-header {
  margin-top: 30px;
}
.row-eq-height {
  /* flex-wrap: wrap; */
}
.region.region-full-width-top nav.tabs {
  background: #0071bc;
}
.tabs--primary.nav-tabs {
  border:0;
}
.tabs--primary.nav-tabs > li > a {
  border-radius: 0;
  color: white;
  font-size: 14px;
  border:0;
  margin-bottom: 1px;
  font-family: "Open Sans", sans-serif;
}
.tabs--primary.nav-tabs > li > a:hover,.tabs--primary.nav-tabs > li > a:focus {
  background: #00568e;
  border: 0;
}
.tabs--primary.nav-tabs > li > a.is-active,.tabs--primary.nav-tabs > li > a.is-active:hover {
  color: #555;
  background: #fff;
}
#navbar {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 15px;
}
#navbar .navbar-default a {
  color: #002f54;
  padding: 25px 0;
}
.nav>li>a{
  padding: 10px 15px;
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
  padding:0;
}
.tab-content img {
  max-width: 100%;
}
header .dropdown-menu > li > a:focus, header .dropdown-menu > li > a:hover {
  background-color: #0071bc;
}
.dropdown-menu li {
  border-bottom: 1px solid #f6f6f6;
}
.dropdown-menu li a {
  padding: 15px;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  color: gray;
}
.region.region-sidebar-first h2.block-title,
.region-sidebar-second h2.block-title {
	font-family: "AndesBold",sans-serif;
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 8px 0;
	text-transform: uppercase;	
}
.region-sidebar-first section.block p {
	margin: 0 0 10px;
}
.region-sidebar-first section.block a {
	background-color: transparent;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 16px 0;
	color: #0071bc;
	text-decoration: none;
	cursor: pointer;
}
.map-container {
	clear:both;
	position: relative;
	height: 750px;
}
#map {
	height: 100%;
	width: 100%;
}
div#block-aboutuspageblock {
	margin-top: 20px;
}
article div.field {
	margin: 10px 0px;
	clear: both;	
}
body.path-user .region-sidebar-first div.field.field--type-text-with-summary {
	margin: 0px;
	clear: none;
}
article div.field--label {
	color: #0071bc;
}
article div.field--item {
	color: #999;
}
article.landing-page div.field--item {
	background-color: #fff;
	border: 2px solid #f6f6f6;
	padding: 15px;
	font-size: 16px;
	color: #033333;
	line-height: 22px;
}
article.landing-page div.field--item h4 {
	font-size: 24px;
	color: #0071bc;
	font-family: 'andesregular';
	margin-top: 40px;
}
article.landing-page div.field--item p {
	font-size: 16px;
	color: #787878;
	line-height: 22px;
}
.field--type-text-long table thead {
	display: table-header-group;
}
.field--type-text-long table tbody tr td {
	display: table-cell;
}
.field--type-entity-reference .field__items .field--item {
	display: inline-block;
}
.field--type-entity-reference .field__items .field--item:after {
	content: ",";
}
.field--type-entity-reference .field__items .field--item:last-child:after {
	content: "";
}
.field--type-image .field--label {
	float: none;
}
.field--type-image .field--item {
	display: inline-block;
	margin: 15px 0px;
}
.field--type-address p.address span:after {
	content: ","
}
.field--type-address p.address span:last-child:after {
	content: "."
}
.user-register-form.user-form,
.user-pass,
.user-login-form,
.node-firm-form.node-form {
	max-width: 500px;
}
#block-gpss-help {
	margin-bottom: 20px;
}
.view-display-id-projects_map_filter .views-exposed-form .form-item select,
.view-display-id-projects_map_filter .views-exposed-form .form-item .select-wrapper,
.view-display-id-projects_map_filter .form-item-title input {
	width: 100%;
	min-width: 220px;
}
.side-tabs-container {
  margin-top: 20px;
}
/* .view-display-id-projects_map_filter .form-item-title .input-group {
	position: relative;
	top: 20px;
} */
.views-exposed-form #edit-actions {
	text-align: center;
}
.openid-connect-login-form div{
  float:left;
  margin-right:15px;
}
.openid-connect-login-form button {
  background-color: #2EAAD1;
  border-color: #2EAAD1;
  color:#fff;
}

#views-exposed-form-projects-projects-map .form-item-name,
#views-exposed-form-projects-projects-map button,
body.page-node-type-school .modal-header h4.modal-title,
.searh-top-filter-form form .form-actions,
.searh-top-filter-form form .form-item-items-per-page label,
.block-facet-blockregion li .allRefineSec.side-nav,
.knowledge-landing-page span.labelSearch,
.knowledge-landing-page .form-item-items-per-page,
#block-constructiontype-2 li .allRefineSec.side-nav,
.building-type-sec-right-inner .file-icon,
.building-type-sec-right-inner .file-size {
	display: none;
}
.block-facet-blockconstruction-type li .allRefineSec.side-nav,
#block-constructiontype-2 .allRefineSec.side-nav,
#block-type li .allRefineSec.side-nav {
	border-bottom: none;
	margin: 0px;
	padding-bottom: 0px;
}
.cust-login-drop-form {
  float: right;
}
.cust-login-drop-form .cust-wrapper {
  margin-right: 10px;
}
.eve_custom_login {
	background-color: #0071bc;
	border-color: #0071bc;
	border-radius: 0;
	font-weight: bold;
}
.eve_custom_login:hover {
	background-color: #004c92; 
}
.eve_custom_login.btn {
	padding: 6px 11px;	
}
#sel_cust_dp_menu {
	border-radius:0;
}
.download-excel {
	padding-left: 0px;
}
.download-excel span,
.path-secretariat-school-list .csv-feed .feed-icon {
	background: url(../images/save_as_excel.jpg) no-repeat;
	height: 40px;
	width: 40px;
	display: inline-block;
	cursor: pointer;
}

#block-gpss-main-menu ul.menu li .fa.fa-home {
	font-size: 18px;
}
#block-gpss-main-menu {
	clear: both;
}
section.footer-section {
	margin-top: 20px;
}
.b-contact-sec .b-contact-sec-inner .b-contact-grey-sec p {
	margin-bottom: 10px;
}
section#block-views-block-projects-projects-map {
	margin-top: 5px;
}
section#block-views-block-projects-projects-map .views-exposed-form .form-inline {
	margin-right: -15px;
	margin-left: -15px;
}
section#block-views-block-projects-projects-map .views-exposed-form label {
	font-weight: normal;
}
.view-display-id-projects_map_filter button {
	border-radius: 0px;
	background-color: #2EAAD1;
	border-color: #2EAAD1;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	position: relative;
	top: 20px;
	margin-top: 0px;
	color: #fff;	
}
.view-display-id-projects_map_filter button:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
}
.block-views-blockprojects-projects-map-filter h2 {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 30px;
	color: #787878;
	text-align: center;
}
.view-display-id-projects_map_filter .view-content {
	margin: 35px 0px;
	background-color: #F6F6F6;
	padding: 20px 0px;	
}
.view-display-id-projects_map_filter .view-content a {
	color: #2EAAD1;
	font-size: 18px;
	font-weight: bold;
}
.view-display-id-projects_map_filter .view-content .country-name {
	margin: 10px 0px;	
}
span.popup-value,
.popup-projects li,
.popup-value h6 {
	font-size: 12px;
	color: #0078A8;
}
.popup-value h5 {
	margin-top: 0px;
}
.popup-value .r-border {
	border-right: 1px solid #0078A8;
	padding: 0px;
}
span.popup-label,
.popup-value h5 {
	color: #787878;
	font-size: 12px;
}
ul.popup-projects {
	list-style: none;
	padding-left: 0px;	
}
.field--type-text-long table { 
	border: 0px !important; 
	width: 100% !important 
}
.field--type-text-long table tr th,
.field--type-text-long table tr td {
	border: 0px;
	background-color: #fff;
	vertical-align: bottom;
	color: #787878;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 10px;
}
.field--type-text-long table tr td {
	font-weight: 500;
	padding: 15px 10px;
}
.field--type-text-long table tr:nth-child(odd) td {
	background-color:#f0f0f0;
}
.search-block-form {
  float: right;
  padding: 15px 15px 0px 0px;
}
.search-block-form input,
.search-block-form input:focus {
  border: 1px solid #f2f2f2;
  border-right: none;
  box-shadow: none;
}
.search-block-form button,
.search-block-form button:hover,
.search-block-form button:focus,
.search-block-form button:active {
  background-color: #fff;
  border-color: #f2f2f2;
	border-left-color: transparent;
}
.search-block-form .glyphicon {
  border-radius: 0;
  height: 20px;
  border-left: 0;
  border-color: #f2f2f2;
  color: #ec553a;
}
.search-block-form .input-group {
  border: 1px solid #f2f2f2;
	display: table;
}
.navbar-right.navbar-nav>li:last-child {
  margin-right: 15px;
}
.loading_boxer {
	background: url(../images/loads.gif) no-repeat;
	height: 120px;
	width: 120px;
	display: none;
	position: absolute;
	left: 50%;	
}
.mapboxgl-popup-close-button {
	font-size: 25px;	
}
.mapboxgl-popup-close-button:hover {
	background-color: #2faad1;
}
.field.field--name-field-government-counterpart div {
	margin-bottom: 10px;
}
.field.field--name-field-government-counterpart div:last-child {
	margin-bottom: 0px;
}
.project-details-secOne h1 { font-weight: bold; font-size: 30px; color: #787878;}
.project-details-secTwo h6 strong {
	font-weight: bold;
	font-family: 'andesbold';
	font-size: 16px;
	color: #787878;
}
.project-details-secThree ul li {
	color: #0071bc;
	font-size: 16px;
}
.table-customOne>tbody>tr>td.odd {
	width: 20%;
}
.roadmap-sec .roadmap-sec-info-right .roadmap-sec-info-right-inner ul li a.readmoreBtn {
	margin-top: 0px;
}
.searh-top-filter-form form div.form-item-keys,
.searh-top-filter-form form div.form-item-title {
	width: 100%;
	display: inline-table;
}
.searh-top-filter-form form .js-form-type-textfield.form-item-keys .form-control,
.searh-top-filter-form form .js-form-type-textfield.form-item-title .form-control {
	width: 100%;
}
#block-constructiontype-2 .checkbox + .checkbox {
	margin-top: 10px;
}
#block-constructiontype-2 label {
	padding-left: 20px;
}
#block-constructiontype-2 li.facet-item{
	padding-left: 0px;
}
li.facet-item {
  width:100%;
}
section#block-constructiontype-2 {
  margin: 20px 0px;
}
#views-exposed-form-search-content-page-2 .form-item-items-per-page {
	margin-top: 20px;
}
.searh-top-filter-form form .form-item-items-per-page {
	width: 100%;
}
.searh-top-filter-form form .form-item-items-per-page .select-wrapper {
	float: right;
}
.searh-top-filter-form form .form-item-items-per-page .view-header {
	width: 250px;
  float: left;
  font-size: 14px;
}
.pager-nav {
	margin-top: 20px;
}
.customPaginationResults li a.active:hover {
	color: #fff;
	text-decoration: none;
	background-color: #787878;
	border-radius: 6px;	
	border-color: transparent;
}
.region.region-facets-section	{
	width: 100%;
	float: left;
}
.customPaginationResults li a, .customPaginationResults li a.active { border-color: transparent; }
#construction_type li.facet-item--expanded,
#block-type li.facet-item--expanded {
	display: inline-block;
}
.video-img-sec {
  background: #010101;
  min-height: 120px;
  position: relative;
}
.video-img-sec img {
  object-fit: cover;
}
.video-img-sec img+img {
  display: none;
}
.video-img-sec.search-page span.play-btn {
  background: url(../images/video-play-btn-n.png) no-repeat center;
  width: 100px;
  height: 100px;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -50px;
}
.video-img-sec.search-page span.play-btn:hover {
  background: url(../images/video-play-btn-h.png) no-repeat center;
}
.page-node-type-building-types .region-full-width-bottom {
  background-color: #F6F6F6;
  padding: 20px 0px;
}
.index-building section#block-views-block-related-building-types-block-1-2 {
  display: none;
}
.glossary-main .glossary-details-sec ul.alphabet li a.is-active {
	text-decoration: underline;
	color: #0071bc;
}
.view-content .container .alphabet li{
    float: left;
    width: 5%;
    list-style: none;
}
.grey-bg-right-sec ul li a:hover {
	background-color: transparent;
}
.grey-bg-right-sec ul li a.is-active {
	color: #9b9b9b;
}
.texonomy-content-sec-custom {
	margin: 30px auto;
}
.texonomy-content-sec-custom .region.region-sidebar-second { height: 100%; }
.texonomy-content-sec-custom h2 { font-weight: bold; font-size: 30px; color: #787878; }
.texonomy-content-sec { margin: auto; }
.page-node-type-building-types .field--item {
	display: inline-block;
}
.glossary-main .glossary-details-sec ul.glossary-items li p.acronym-title {
	font-weight: bold;
	color: #666;
}
.building-type-sec-right-inner .file-link {
	background: #f6f6f6;
	color: #337ab7;
	border: none;
}
.building-type-sec-right-inner .file-link a {
	font-size: 14px;
	color: #0071bc;
	text-decoration: none;
	font-weight: 400;
}
.building-type-image {
	object-fit: cover;
	height: 100%;
	max-height: 100%;
}
.building-country .field--name-field-school-country div.field--item::after {
	content: ", ";
}
.building-country .field--name-field-school-country div.field--item:last-child::after {
  content: "";
}
#country-overview-sec .country-overview-box .overlay h4 {
	font-weight: bold;
	font-size: 22px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
  margin-top: 40px;	
}
#country-overview-sec .country-overview-box .overlay .overlay-inner h6 {
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-transform: capitalize;	
}
#country-overview-sec .country-overview-box .overlay .overlay-inner div.r-border {
	border-right: 1px solid #f6f6f6;	
}
#country-overview-sec .country-overview-box .overlay .overlay-inner.no-margin {
	margin: 0px;
}
#country-overview-sec .country-overview-box .overlay .overlay-inner h2 {
	font-size: 40px;
}
#country-overview-sec .country-overview-box .overlay .overlay-inner h5 {
	font-size: 22px;
}
.bottom-section p a {
  position: inherit;
}
article.landing-page div.field--item ul,
.grey-bg-sec ul,
.desc-section {
	font-size: 16px;
	color: #787878;
	line-height: 22px;
}
.desc-section { margin-bottom: 30px; }
.description-only-section.overview-sec {
	padding: 0px;
}
.description-only-section h2 {
	font-family: "Andes", sans-serif !important;
	text-align: center;
	padding: 0px;
	color: #787878;
	font-weight: bold;
	font-size: 32px;
	border-bottom: none;
	margin-top: 0px;	
}
.knowledge-search-block.overview-sec {
	background-color: transparent;
}
.knowledge-search-block.overview-sec h1 { margin-top: 0px; }
.videos-sec .three-sec .b-section p {
	color: #787878;
	line-height: 22px;
}
.videos-page-loader {
	background: url(../images/loads.gif) no-repeat;
  height: 120px;
  width: 120px;
  position: absolute;
  left: 50%;
  top: 40%;
  margin-left: -60px;
  margin-top: -60px;
}
.field--name-field-taxonomy-attribute-string,.field--name-field-taxonomy-attribute-string span {
  display: inline-block;
}
.field--name-field-taxonomy-attribute-string .field--item:after{
  content: " / ";
  display: inline;
  vertical-align: text-top;
  color: #d6d6d6;
}
.glosi-library-sec .glosi-library-box h3 {
  word-break: break-word;
}
.glosi-library-sec{
  margin:0;
}
.failure-modes img {  
  margin-right: 15px;
  float: left;
}
.field--name-field-taxonomy-attribute-string .field--item:last-child:after{
  content:"";
}
.field--name-field-isometric-view.field--item {
  display: block;
}
.field--name-field-isometric-view img{
  width: 100% !important;
  height: auto;
}
.slide-group {
  height: 500px;
}
.slide-group img{
  height: 100% !important;
  width: auto;
}
.field--name-field-description {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #000000cc;
  padding: 15px;
  color: white;
}
.field--name-field-image {
  width:100%;
  height: 500px;
}
.slide-group .carousel img {
  object-fit: cover;
  width: 100% !important;
  height: 100% !important;
}
/* h6.cc-char:before {
  content:" ";
  width: 30px;
  height: 30px;
  color: #787878;
  background: url(../images/cube.svg) center center no-repeat;
  display: inline-block;
  vertical-align: text-top;
  margin-right: 15px
} */
.cc-char img {
  float: left;
  width: 50px;
  margin-right: 15px;
}


.views-field.views-field-description__value {
  margin-left: 65px;
}
.views-field.views-field-views-conditional-field {
  font-weight: bold;  
  margin-left: 65px;
  margin-bottom: 10px;
}
ul.tabs--primary.nav.nav-tabs {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
}
.field--name-field-school-country {
  display: inline-block;
}
.field--name-field-school-country .field--item:after{
  content:", ";
}
.field--name-field-school-country .field--item:last-child:after{
  content:"";
}
.gray-map {
  background: gray;
  padding: 25px 0 0;
  margin-top: -34px;
  padding-bottom: 55px;
  /* z-index: -1; */
}
.gray-bg {
  margin: 35px 0 0;
  background-color: #F6F6F6;
  padding: 20px 0px;
}
.roadmap-stage .innerbox {
  /* border: 3px solid #dddddd; */
  font-size: 16px;
  height: 100%;
}
.roadmap-stage h3 {
  padding: 10px 15px;
  margin: 0;
  text-align: center;
}
.roadmap-stage .step {
  margin: 15px 0;
  border: 1px solid #dddddd;
  padding: 15px;
  text-align: center;
  background: #f6f6f6;
  min-height: 210px;
}
.roadmap-stage .step img{
  margin: 0 auto;
}
p.step_num {
  font-weight: bold;
}
.nav-stacked {
  background: #f6f6f6;
  padding: 0;
  font-size: 16px;
}
.nav-stacked-content li{ 
  font-size: 16px;
  margin-bottom: 10px;
}
.nav-stacked-content p{
  font-size: 16px;
}
.nav-stacked.nav-pills > li > a {
  font-size: 16px;
}
.nav-stacked.nav-pills > li.active > a, .nav-stacked.nav-pills > li.active > a:hover, .nav-stacked.nav-pills > li.active > a:focus {
  color: black;
  text-decoration: underline;
  background: #e8e8e8;
  border-radius: 0;
}
/* #block-views-block-roadmap-block-3 {
  margin: 45px 0;
} */
ul.side-tabs {
  list-style: none;
  padding: 15px 15px 15px;
  background:#e7e6e6;
}
ul.side-tabs li{
  padding:0 0 5px 10px;
}
ul.side-tabs li.header{
  padding:0;    
}
ul.side-tabs li.header h3 {
  font-size: 20px;
  margin: 0;
  padding: 5px 0;
}

.mapboxgl-popup-content .description {
  clear: both;
  margin-top: 30px;
}
.map-container .country_name {
  padding: 0 0 10px 0;
}
.step_icon {
  text-align:center;
}
.step-details .step {
  padding: 15px;
  background:#f6f6f6;
  border: 1px solid #dddddd;
}
.step-details img{
  margin: 0 auto;
  text-align: center;
}
.step-details .step {
  padding: 10px 15px 0px;
  background: #f6f6f6;
  border: 1px solid #dddddd;
  margin-right: 15px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 16px;
  font-weight:bold;
}
.step-conditions h4 {
  font-size: 22px;
    color: #666;
}
.step-conditions .nav-pills > li {
  height:auto !important;
}
.step-conditions .nav-pills > li + li{
  margin: 0;
}
.step-conditions .nav-pills > li>a {
  color: #333;
  background: white;
  border-radius: 0;
  border: 5px solid #eee;
  padding: 30px;
  height: 100%;
  padding-right: 90px;
}
.step-conditions .nav-pills > li > a:after {
    content: " ";
    width: 15px;
    height: 15px;
    background: #d0d0d0;
    display: block;
    border-radius: 50%;
    border: 5px solid gray;
    padding: 8px;    
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.step-conditions .nav-pills > li.active > a,.step-conditions .nav-pills > li.active > a:hover,.step-conditions .nav-pills > li.active > a:focus {
  color: #333;
  background: white;
  border-radius: 0;
  border: 5px solid #eee;
  border-bottom: 5px solid #0071bc;
}
.step-conditions .nav-pills > li.active > a:after {
  border: 5px solid #0071bc;
  background: #ebf7ff;
}
.step-conditions table {
  width: 100%;    
}
.step-conditions .tab-pane h3 {
  background: #009fda;
  color: #fff;
  padding: 10px;
  text-align: center;
}
.step-conditions .tab-content {
  margin: 30px 0;  
}
.step-conditions th {
  background-color: #009fda;
  color: white;
  padding: 10px 15px;
  border: 1px solid white;
}
.step-conditions td {
  color: #333;
  background-color: #f2faff;
  border: 1px solid #fff;
  padding: 10px 15px;
  vertical-align: top;
}
.step-conditions table tr.dark td {
  background-color: #cfdde6;
}
/* ul.stages-list {
  padding: 0;
}
.stages-list li {
  list-style: none;
  float: left;
}
ul.stages-list._loop_nav_list_item {
  width: 100%;
}
ul.stages-list._loop_nav_list_item  li{
  opacity: 0.5;
  border: 1px solid white;
}
ul.stages-list._loop_nav_list_item  li:hover{
  opacity: 1;
}
ul.stages-list li a, ul.stages-list li.active a {
  height: 0;
  padding: 0;
  border: 15px solid gray;
  font-size: 22px;
  text-align: right;
  border-left-color: #fff !important;
  line-height: 1px;
  position: relative;
}
ul.stages-list._loop_nav_list_item li.active {
  opacity: 1;

}

span.arrow-head {
  width: 15px;
  display: block;
  height: 30px;
  position: absolute;
  top: -15px;
  right: -22px;
  border-left: 15px solid gray;
  border-top: 15px solid #fff !important;
  border-bottom: 15px solid #fff !important;
}
ul.stages-list li:first-child a {
  border-left: 0;
}
ul.stages-list li:last-child span.arrow-head {
  display: none;
} */
.popup-content {
  display: none;
}
span.colored-box {
  width: 35px;
  /* height: 20px; */
  display: inline-block;
  border: 1px solid white;
  text-align: center;
  color: white;
}
.mapboxgl-popup-content .stages-list li.active .colored-box {
  position: relative;
  height: 30px;
  top: -5px;
  vertical-align: middle;
  width: 40px;
  line-height: 30px;
}
.mapboxgl-popup-content ul.stages-list {
  overflow: visible;
}
.legend ul.stages-list li{
  opacity: 1 !important;
}
ul.stages-list{
  overflow: hidden;
  width: 100%;
  margin:0 0 15px 0;
  padding:0;
  list-style: none;
}

ul.stages-list li{
  float: left;
  /* margin: 0 .5em 0 1em; */
  opacity: 0.4;
  text-align: right;
  cursor: pointer;
}
.legend ul.stages-list li {
  cursor: default;
}
.steps ul.stages-list li {
  margin: 0 0.3em 0 1em;
}
ul.stages-list li.active,
ul.stages-list li:hover{
  opacity: 1;
}
span.counter {
  font-size: 24px;
  line-height: 12px;
  vertical-align: middle;
  float: right;
  padding: 4px 0px;
  position: relative;
  right: -15px;
}
ul.stages-list a{
  background: #ddd;
  padding: .7em 1em;
  float: left;
  text-decoration: none;
  color: #fff;
  text-shadow: 0 1px 0 rgba(255,255,255,.5); 
  position: relative;
}

ul.stages-list a:hover{
  background: #99db76;
}
ul.stages-list li:first-child .arrow-head-before {
  border-left-color: inherit !important;
}
ul.stages-list li:last-child .arrow-head-after {
  border-top-color: inherit !important;
  border-bottom-color: inherit !important;
}
ul.stages-list .arrow-head-before{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-width: 1.5em 0 1.5em 1em;
  border-style: solid;
  border-color: #ddd #ddd #ddd transparent;
  border-left-color: transparent !important;
  left: -1em;
}
ul.stages-list li a {
  width: 100%;
  padding: 5px 15px;
}

ul.stages-list .arrow-head-before:hover{
  border-color: #99db76 #99db76 #99db76 transparent;
}

ul.stages-list .arrow-head-after{
  /* content: ""; */
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #ddd;
  right: -1em;
}

ul.stages-list .arrow-head-after:hover{
  border-left-color: #99db76;
}

ul.stages-list .current,
ul.stages-list .current:hover{
  font-weight: bold;
  background: none;
}

ul.stages-list .current::after,
ul.stages-list .current::before{
  content: normal;
}
.legend h4 {
  color: #fff;
}
.legend {
  margin-top: -10px;
}
.building-type-banner hr {
  margin: 5px 0 !important;
}
.form-control-a-searc {
  border-radius: 0;
  box-shadow: none;
  height: 38px;
  border: 1px solid #f2f2f2;
}
#block-views-block-roadmap-block-1 label {
  display: block;
  margin-bottom: 10px;
  color:#fff;
  font-size: 16px;
}
#block-views-block-roadmap-block-1 .views-exposed-form .form-item{
  margin-right: 15px;
}

.page-node-type-roadmap-steps aside.col-sm-3 {
  background-color: #f6f6f6;
}
.page-node-type-roadmap-steps .roadmap-sec-info-right-inner ul {
  margin: 0;
  padding: 0;
}
.page-node-type-roadmap-steps .roadmap-sec-info-right-inner ul li {
  margin: 15px 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
.page-node-type-roadmap-steps .roadmap-sec-info-right-inner {
  margin-bottom: 15px;
  border-bottom: 1px solid #dfdfdf;
  float: left;
  width: 100%;
}
.page-node-type-roadmap-steps .roadmap-sec-info-right-inner ul li a.readmoreBtn {
  color: #0071bc;
  font-size: 12px;  
  font-weight: 700;
  margin: 15px 0;
  display: block;
  text-transform: uppercase;
  float: right;
}
.page-node-type-roadmap-steps .roadmap-sec-info-right-inner h4 {
  font-size: 20px;
  color: #787878;
  font-weight: normal;
  text-transform: uppercase;
}
#block-views-block-roadmap-steps-block-4 a.download-btn {
  background-color: #0071bc;
  font-size: 18px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 auto;
  padding: 8px 10px;
  font-family: 'andesregular';
  width: 100%;
  margin-bottom: 15px;
}
.htabs-content ul {
  padding: 0;
}

.htabs-content ul li {
  list-style: none;
}
.htabs-content .img-icon>div {
  width: 100px;
  margin-right: 15px;
}
.htabs {
  margin-top: 30px;
}
.htabs ul.nav.nav-pills {
  margin-bottom: 15px;
}
.htabs ul>li>a {
  border-radius: 0;
  border: 1px solid;
}
.htabs .nav-pills > li.active > a, .htabs .nav-pills > li.active > a:hover, .htabs .nav-pills > li.active > a:focus {

}
.step-conditions table table {
  margin: 0;
  border: 0;
}
.step-conditions table table tr,.step-conditions table table td {
  margin: 0;
  border: 0;
}
.step-conditions table table td {
  width: 50%;
  border-right:1px solid white;
  border-bottom:1px solid white;
  white-space: normal !important;
}
.step-conditions table table tbody tr:last-child td {
  /* border-right:0; */
}
.step-conditions table table tr td:last-child {
  /* border-bottom:0; */
}
.gpss-responsive-table .table-responsive {
  margin:0;
}
.module-table>.view-content>table>thead>tr>th>table th {
  width: 50%;
}
.module-table>.view-content>div>table>tbody>tr>td:nth-child(2),
.module-table>.view-content>table>tbody>tr>td:nth-child(2),
.module-table>.view-content>table>thead>tr>th:nth-child(2) {
  padding: 0;
}
.report-button {
  border-radius: 0;
  margin-top: -35px;
}
.ctype {
  height: 200px;
  margin-bottom: 30px;
}
.ctype label {
  border: 1px solid #e8e8e8;
  height: 100%;
  margin-top: 3px;
}

.ctype label img {
  margin: 0 auto;
  max-height: 120px;
}
.ctype label {
  width: 100%;
  text-align: center;
  padding: 15px;
  cursor:pointer;
  font-family: "Open Sans", sans-serif;
}
.ctype label.active {
  /* background: #3f7ebe; */
  /* color: white; */
  position: relative;
  border: 4px solid #999;
  margin-top:0;
}
.ctype label.active:before, .ctype label.active:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.ctype label.active:after {
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #ffffff;
  border-width: 30px;
  margin-left: -30px;
}
.ctype label.active:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #999;
  border-width: 36px;
  margin-left: -36px;
}
.construction-list {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  display: none;
  margin-bottom: 30px;
  list-style: none;
}
.construction-list:first-child {
  display: block;
}

.construction-list a {
  color: #aaa;
  font-size: 14px;
}
.construction-list a.active {
  color: #0071cb;
  font-weight: bold;
}
.construction-list a img, #construction_modal .modal-title img {
  width: 45px;
  display: inline-block;
}
.failure-modes {
  padding:0;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  margin-bottom: 30px;
  list-style: none;
  margin-top: 30px;  
  flex-wrap: wrap;
}
.failure-modes li {
  margin-top: 15px;
}
#block-views-block-building-type-blocks-block-1 {
  clear: both;
}
#block-views-block-related-building-types-block-1 .view-content .item-list>ul>li {
  line-height: 30px;
}
.building-classification {
  margin-top: 45px;
}
.block-views-blockroadmap-block-1 .view-content{
  position: relative;
}
.projects-sec-right h2.block-title{
    font-size: 20px;
    color: #787878;
    font-weight: normal;
    text-transform: uppercase;
}
.projects-sec-right{
  margin-top: 60px;
  
}
.projects-sec-right .view-content{
  background: #f6f6f6;
  padding: 15px;
}
.projects-sec-right .view-content >div {
  margin-bottom: 15px;
}
.image-hotspots-wrapper {
  font-size: 16px;
  text-align: center;
}
.image-hotspots-wrapper .modal-dialog .modal-header h4 {
  margin-top:10px;
}
.image-hotspots-wrapper .modal-dialog .modal-body {
  white-space: pre-wrap;
}
.image-hotspots-wrapper .labels>.label {
  display: block;
  text-align: left;
}
.image-hotspots-wrapper .labels>.label:hover {
  background: #f1f1f1;
  cursor: pointer;
}
.image-hotspots-wrapper .edit-form-wrapper{
  position: static;
}
.image-hotspots-wrapper .edit-form-wrapper .close-button{
  max-width: 100%;
  cursor: pointer;
}
.field--name-field-hotspot-image> .field--item {
  margin: 0 auto;
  text-align:center;
  width: 100%;
}
#hotspot-modalWindow  {
  text-align: left;
}
.image-hotspots-wrapper .labels .label-editor {
  margin-right: 15px;
}
.jcrop-holder {
  background-color: #f6f6f6 !important;
}
.image-hotspots-wrapper textarea {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  width:100%;
  min-height: 100px;
}
.image-hotspots-wrapper .edit-form-wrapper input {
  width: 100%;
  max-width: 100%;
  padding: 10px;
  height: 42px;
}
.image-hotspots-wrapper .edit-form-wrapper .edit-form{
  margin: 15px;
}

.image-hotspots-wrapper .action{
  cursor: pointer;
}
.image-hotspots-wrapper .label-title {
  width: 60%;
}
.vul-box {
  margin-bottom: 30px;
}
.vul-description {
  border: 1px solid #dddddd;  
  padding: 10px 30px 30px;  
  height: 100%;  
  font-size: 16px;
  color: #787878;
  line-height: 22px;
}
/* .vul-description h3{
  color: #333;
} */
.vul-sidebar {
  border: 1px solid #dddddd;
  height: 100%;
  padding: 10px 30px 30px;
  background: #f6f6f6;
  font-size: 16px;
}
#block-views-block-taxonomy-parameters-block-2 {
  clear: both;
}
.field--name-field-related-documents .field--item {
  margin: 0 15px 15px 0;
  padding: 0 !important;
  border: 0 !important;
  width: 350px;
  float: left;
}
.views-field-field-further-information-links ul,.views-field-field-further-know-information ul {
  list-style: none;
  padding: 0;
}
.views-field-field-further-information-links ul li,.views-field-field-further-know-information ul li {
  margin-bottom: 15px;
}
#block-views-block-projects-in-country-list h2.block-title {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 30px;
  color: #787878;
  text-align: center;
}
#edit-submit-projects {
  border-radius: 0px;
  background-color: #2EAAD1;
  border-color: #2EAAD1;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 10px;
  position: relative;
  /* top: 20px; */
  color: #fff;
}
.input-group-addon{
  border-radius: 0 !important;
}
#block-views-block-projects-in-country-list .view-content {
  margin: 35px 0px;
  background-color: #F6F6F6;
  padding: 20px 0px;
}
#block-views-block-projects-in-country-list .view-content .country-name {
  margin: 10px 0px;
}
#block-views-block-projects-in-country-list .view-content a {
  color: #2EAAD1;
  font-size: 18px;
  font-weight: bold;
}
#views-exposed-form-projects-in-country-list {
  text-align: center;
}
.vul-docs img {
  width: 30px;
  margin-right: 15px;
  display: inline-block;
}
.vul-docs .item {
  margin-bottom: 15px;
}
/* .clearfix {
  clear: both;
} */
.tab-documents ul{
  list-style: none;
  padding:0;
}
.tab-documents ul li{
  float: left;
  max-width: 235px;
  margin-right: 15px;
}
.tab-documents .file>span.file-link {
  border-right: 1px solid #ccc;
}
.tab-documents .file>span.file-size {
  display:none;
}

.tab-documents .file>span {
  padding: 10px;
}
article.landing-page {
  clear: both;
}
.views-field-field-related-documents a {
  border: 1px solid #dedede;
  border-radius: 0;
  padding: 15px 30px;
  /* background: #0071bc; */
  /* color: white; */
}
.related-docs>div:first-child .views-field-field-related-documents a {
  color: #ffffff;
  background-color: #787878;
}
.related-docs>div:first-child .views-field-field-related-documents a:hover {
  background-color:#333;
}
.views-field-field-related-documents a:hover {  
}
#views-exposed-form-roadmap-block-1 button[value="Reset"] {
  margin-top: 30px;
  border-radius: 0;
}
#views-exposed-form-roadmap-block-1 button[value="Apply"] {
  display: none;
}
#block-views-block-road-maps-road-maps-bottom-side-content h2.block-title,
#block-views-block-road-maps-block-2 h2.block-title {
  padding: 20px 0;
  border-bottom: 1px solid #dfdfdf;
  text-align: center;
  color: #787878;
}
#block-views-block-road-maps-road-maps-bottom-side-content .view-empty {
  padding: 0 0 15px 0;
  text-align: center;
}
section#block-constructiontype .facet-item--expanded >input, section#block-constructiontype .facet-item--expanded >label, section#block-constructiontype .facet-item--expanded > img {
  display: none;
}
#block-constructiontype-2 .facets-checkbox+label:after,#block-constructiontype-4 .facets-checkbox+label:after, 
#block-constructiontype-2 .facets-checkbox+label:before,#block-constructiontype-4 .facets-checkbox+label:before {
  display: none;
}
#block-constructiontype-2 .facets-checkbox+label,
#block-constructiontype-4 .facets-checkbox+label {
  padding: 0;
}
#block-constructiontype-4 ul.facet-item .allRefineSec {
  display: none;
}
.facet-item img {
  margin-right: 5px;
  cursor: pointer;
}
.facet-item.active img {
  border: 2px solid #cecece;
}
.view-id-related_building_types {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 30px;
}
.customPaginationResults li {
  margin: 0;
  text-transform: uppercase;
}
.customPaginationResults li a{
  border-radius: 0 !important;
}
.customPaginationResults li a.active {
  color: #fff;
  background-color:#0071c2;  
}
.customPaginationResults li a:hover {
  background-color: transparent;
  color:#9b9c9c;
}
.facets-soft-limit-link {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  float: right;
}
.checkbox label span {
  font-family: "Open Sans", sans-serif;
}
#block-constructiontype ul ul li {
  margin-left: 0;
}
#block-constructiontype-2{
  border-bottom: 3px solid #fff;
  margin: 0 0 10px 0;
}
#views-exposed-form-registered-schools-page-2 label,
#views-exposed-form-in-countries-page-1 label {
  display: block;
  margin-top: 15px;
}
#views-exposed-form-registered-schools-page-2 button.form-submit,
#views-exposed-form-in-countries-page-1 button.form-submit 
{
  margin-top: 33px;
}
#views-exposed-form-registered-schools-page-2>div>div,
#views-exposed-form-in-countries-page-1>div>div {
  margin-right: 15px;
}
#country-projects-sec .projects-info {
  max-height:none;
}
div#drupal-modal .modal-dialog {
  width: 1170px;
  max-width: 100%;
}
div#drupal-modal .modal-dialog img{
  width:100%;
}
.view-construction-characteristics .view-footer {
  margin-top: 30px;
}
.view-construction-characteristics .view-footer .btn {
  border-radius: 0;
  border-color: #e0e0e0;
  background: white;
  padding: 10px 15px;
}
.view-construction-characteristics .view-footer .btn:before {
  content: "\e022";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  padding-right: 5px;
  -moz-osx-font-smoothing: grayscale;
}
#block-views-block-search-content-block-1 .view-header {
  position: absolute;
  margin-top: -40px;
  font-size: 14px;
}
.view-id-building_type_blocks .failure-modes img,
.view-id-building_type_blocks .failure-modes .failureModeTitle {
  cursor: pointer;
}
#construction_type_block_2 .side-nav {
  display: none;
}
/*#construction_type li.facet-item--expanded>label::before,
#construction_type li.facet-item--expanded>label::after {
	width: 0px;
	height: 0px;
	cursor: default;
	color: transparent;
	border-color: transparent;
}
#construction_type li.facet-item--expanded>label {
	cursor: default;
	padding-left: 0px;
}
#construction_type li.facet-item--expanded>label span {
	font-size: 16px;
	color: #787878;
	font-weight: 700;
	font-family: 'andesbold';
	display: block;
	cursor: default;
	margin: 0px;
}*/
.failuremodedesc {
    margin-left: 65px;
    margin-top: 10px;
}
.failuremodedesc p{
  font-size: 16px;
  color: #787878;
  font-weight: normal;
  font-family: 'andesregular';
  margin-bottom: 30px;
}
.cube-icon {
  background: url(../images/cube.svg);
  width: 30px;
  height: 30px;
  float: left;
  margin-right: 15px;
}
#block-views-block-construction-characteristics-block-2 .view-content .views-row .field-content>a>div {
  margin-bottom: 30px;
  font-size: 16px;
}

section#block-views-block-landing-page-top-block-block-5 .view-content {
  padding: 15px;
  background: #f6f6f6;
  margin-bottom: 30px;
  margin-right: -15px;
}
section#block-views-block-landing-page-top-block-block-5 .view-content >div {
  margin-bottom: 15px;
}
section#block-views-block-landing-page-top-block-block-5 .view-content > div .field--name-field-link-section-link > div{
  margin-bottom: 5px;
  padding: 0 15px;

}
section#block-views-block-landing-page-top-block-block-5 .view-content > div .field--name-field-link-section-title{
  padding: 0px;
  color: #787878;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 5px;
}
span.edit-link a {
  font-size: 14px;
  padding: 5px 10px;
  color: #E91E63;
  text-decoration: underline;
}
.glosi-library-sec .glosi-library-box img {
  position: absolute;
}
.glosi-library-sec .glosi-library-box .glosi-overlay {
  position: relative;
  display:block;
  height: 100%;
}
.navbar-nav ul.dropdown-menu .expanded ul.dropdown-menu {
  display: none;
}
.navbar-nav ul.dropdown-menu .expanded:hover ul.dropdown-menu {
  display: block;
  left: 158px;
  top: 101px;
}
.navbar-nav > li {
  margin: 0 40px 0 0;
}
.events-sec { 
  background-color:#fff; 
  padding:30px 0 50px 0; 
  margin:30px 0;
}
.events-sec h2 { 
  font-family: "Andes", sans-serif !important; 
  text-align: center; 
  padding: 0px;
  color: #787878; 
  font-weight: bold; 
  font-size: 32px; 
  border-bottom: none; 
  margin-bottom:30px;
}

.projects-sec-right-further-info {
  margin-top: -28px !important;
  margin-bottom: 30px;
}

@media only screen and (max-width: 480px) {
  #views-exposed-form-roadmap-block-1 .form-type-select, #views-exposed-form-roadmap-block-1 .form-type-select .select-wrapper, #views-exposed-form-roadmap-block-1 .form-type-select select {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
   header.global-header .navbar-nav>li {
    margin: 0px;
  }
  .overview-sec.menu-space {
    padding-bottom: 54px;
  }
  .gpss-responsive-table .double-field-table thead {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .slide-group{
    height: auto;
  }
  .report-button {
    position: initial;
    right: 0;
    margin-top: 0;
    float: none !important;
    margin: 15px 0;
  }
  .cust-login-drop-form {
    padding-top: 0px;
  }
	.view-display-id-projects_map .form-item-term-node-tid-depth {
		margin-bottom: 15px;
	}
	.field--type-text-long table tbody tr td {
		background-color: #fff !important;
	}
	.field--type-text-long table thead,
	.field--type-text-long table tbody tr td:not(:first-child) {
		display: none;
	}
	.field--type-text-long table tbody tr td:first-child {
		display: block;
	}
	.field--type-text-long table tr:nth-child(odd) td:first-child {
    background-color: #f0f0f0 !important;
	}
	.field--type-text-long table tbody tr td:first-child::before,table.gpss-responsive-table>tbody>tr>td:first-child::before {
    content: " ";
    position: relative;
    top: 5px;
    display: inline-block;
    width: 25px;
    height: 20px;
    color: #0071bc;
  }
  td.expanded,td.collapsed {
    cursor: pointer;
  }
	.field--type-text-long table tbody tr td.collapsed:first-child::before,
  .field--type-text-long table tbody tr td:first-child::before{
    background: url(../images/plus-icon.png) no-repeat left center;
	}
  .field--type-text-long table tbody tr td.expanded:first-child::before{
    background: url(../images/minus-icon.png) no-repeat left center;
  }
  table tbody tr td.collapsed:first-child::before {
    background: url(../images/plus-icon.png) no-repeat left center;
  }
  table tbody tr td.expanded:first-child::before {
    background: url(../images/minus-icon.png) no-repeat left center;
  }
	.view-display-id-projects_map_filter button {
		margin-top: 20px;
	}
	.view-display-id-projects_map_filter .form-actions.form-group {
		text-align: center;
	}
	.loading_boxer {
		left: 33%;
  	margin-top: 25px;
  }
  .dropdown:hover .dropdown-menu {
    position: relative;
    box-shadow: none;
    border: 0;
    width: 100%;
    margin-bottom: 15px;    
    z-index: 1;
    padding-top:0;
  }
  .dropdown:hover .dropdown-menu li a {
    padding-left: 30px;
  }
  /* .ctype label.active:before, .ctype label.active:after {
    content: "";
    display:none;
  } */
}

@media only screen and (max-width: 767px) and (orientation : landscape){
	.loading_boxer {
		left: 40%;
  }
}
@media only screen and (max-width: 991px) {
	.table-customOne>tbody>tr>td.odd {
		width: inherit;
	}
  .glb-header .navbar-default .navbar-toggle:focus, 
	.glb-header .navbar-default .navbar-toggle:hover { 
		background-color: #0071bc;
	}
  .glb-header .navbar-default .navbar-toggle { 
		border-color: #0071bc; 
		background: #0071bc; 
	}
  .glb-header .navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.view-display-id-projects_map_filter .views-exposed-form .form-item select,
	.view-display-id-projects_map_filter .views-exposed-form .form-item .select-wrapper,
	.view-display-id-projects_map_filter .form-item-title input {
		min-width: auto;
	}
}
@media only screen   and (min-device-width: 768px)  and (max-device-width: 1024px) and (orientation: landscape) {
	.search-block-form {
		padding: 15px 0px 0px 0px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.loading_boxer {
		left: 40%;
	}
}

/*.view-display-id-block_1 ul {
    margin: 0;
    padding: 0 20px 5px;
    text-align: center;
}

.view-display-id-block_1 ul li {
    padding: 5px 12px;
    display: inline-block;
}*/

.searchResultRightsec .searcListItemsec li a .col-md-12 h4 {
    float: right;
    width: 80%;
}

.searchResultRightsec .searcListItemsec li a .col-md-12 img {
    width: 15%;
    height: 30%;
    padding: 0px 10px;
}
